/* Corrections */

@media screen and (min-width: 1700px) 
{
    .qsn-links-1{width: 23%}
    .qsn-links-2{width: 26%}
    .qsn-links-3{width: 24%}
    .slider-product .title-linkXXX {
        margin-top: 6px !important;
        left: 1px !important;
    }

    body > div.about-us > div > div > div.col-mob-12.col-xs-6.col-sm-2.col-md-2.col-lg-2 > div
    {
        position: relative !important;
        left: -59px !important;
        top: -5px !important;    
    }

    body > div.about-us > div > div > div.col-mob-12.col-xs-6.col-sm-3.col-md-3.col-lg-3 > div
    {
        position: relative !important;
        left: -67px !important;
        top: -5px !important;    
    }

    body > div.about-us > div > div > div.col-mob-12.col-xs-6.col-sm-2.col-md-3.col-lg-2 > div
    {
    position: relative !important;
    left: -80px !important;
    top: -4px !important;
    }
    body > div.about-us > div > div > div.col-mob-12.col-xs-6.col-sm-3.col-md-2.col-lg-2 > div
    {
        position: relative !important;
        left: -35px !important;
        top: -5px !important;    
    }
    body > div.about-us > div > div > div.col-mob-12.col-xs-12.col-sm-2.col-md-2.col-lg-2 > div
    {
        position: relative !important;
        left: 13px !important;
        top: -5px !important;   
    }



    .icon-blocks.about-nous img {
        margin-bottom: 31px !important;
        margin-right: 0!important;
    }

    #about-us
    {
        padding-bottom: 36px !important;  
    }

    .about-us-bloc-1
    {
        position: relative !important;
        top: 19px !important;
        padding-bottom: 28px !important;
    }

    .about-us-bloc-1XXX p
    {
        margin-top: 15px !important;
    }
    a.submenu-title
    {
        font-size: 16px !important;  
    }

    body   div.bloc-content-img.bloc-content-img-left.col-lg-6 > img
    {
        position: relative !important;
        top: 19px !important;
    }

    body > div:nth-child(6) > div > div:nth-child(2)
    {
        /*margin-top: 79px !important;
        padding-bottom: 94px !important; */
    }

     div.bloc-content-img.col-lg-6 > img
    {
        position: relative !important;
        top: -5px !important;
        left: 0px !important;
        max-width: 684px !important;      
    }

    body  div.bloc-content-about-txt.bloc-content-img-right.col-lg-6 > div > h4
    {
        position: relative !important;
        top: 18px !important;
    }

      div.bloc-content-about-txt.bloc-content-img-right.col-lg-6XX > div > div
    {
        position: relative !important;
        top: -16px !important;   
    }

    a.submenu-title:after
    {
        margin-left: 7px !important;
    font-size: 22px !important;
    }

    body > div:nth-child(6) > div > div:nth-child(2) > div > div > div.bloc-content-about-txt.bloc-content-img-right.col-lg-6 > div > div > div:nth-child(1)
    {
    position: relative !important;
    /*top: -34px !important;*/
    }
    
    body > div:nth-child(6) > div > div:nth-child(2) > div > div > div.bloc-content-about-txt.bloc-content-img-right.col-lg-6 > div > div > div:nth-child(2)
    {
    position: relative !important;
    /*top: -34px !important;*/
    }


    /*body > div:nth-child(6) > div > div:nth-child(2) > div > div > div.bloc-content-about-txt.bloc-content-img-right.col-lg-6 > div > div > div:nth-child(2)
    {
    position: absolute !important;
    top: 6px !important;
    }*/


    bodyx > div:nth-child(6) > div > div:nth-child(1) > div > div.bloc-content-about-txt.col-lg-6 > div > div
    {
        position: relative !important;
        top: -5px !important;
    }

    bodyx > div:nth-child(6) > div > div:nth-child(3) > div > div.bloc-content-about-txt.col-lg-6 > div
    {
        position: relative !important;
        top: 26px !important;    
    }

    bodyx > div:nth-child(6) > div > div:nth-child(3) > div > div.bloc-content-about-txt.col-lg-6 > div > p
    {
    position: relative !important;
    top: -7px !important;
    }

    bodyx > div:nth-child(6) > div > div:nth-child(3) > div > div.bloc-content-about-txt.col-lg-6 > div > div > div > a
    {
        position: relative;
        top: 6px;    
    }

bodyx > div:nth-child(6) > div > div:nth-child(3) > div > div.bloc-content-img.bloc-content-img-left.col-lg-6 > img
{
    position: relative !important;
    top: 26px !important;
}

.best-price
{
    margin-bottom: 50px !important;
    padding-top: 76px !important;
    margin-top: 70px !important;
}
    .experience
    {
        /*margin-bottom: 66px !important;*/
        padding-top: 76px !important;
        margin-top: 70px !important;
    }
body > div:nth-child(6) > div > div:nth-child(4) > div > div > div.bloc-content-img.col-lg-6 > img
{
    max-width: 684px !important;
}

    .experience div.bloc-content-about-txt.bloc-content-img-right.col-lg-6 > div > h4
{
    position: relative !important;
    top: 8px !important;
}

    .experienceXXX div.bloc-content-about-txt.bloc-content-img-right.col-lg-6 > div > p
{
    position: relative !important;
    top: -18px !important;
}

    .experienceXXX div.bloc-content-about-txt.bloc-content-img-right.col-lg-6 > div > div > div > a
{
    position: relative !important;
    top: -21px !important;
}



    

/* BLOCS COMMUNS avantages ovg + NEWSLETTER INTERNE */

.advs
{
  background-color: #fff !important;
  padding-bottom: 0px !important;
  margin-top: -30px !important;
}

.advs > div > div.row.nomargin
{
  position: relative !important;
  left: -21px !important;
  top: 4px !important;  
}
.advsXXX > div > div:nth-child(2)
{
  margin-right: auto !important;
  margin-left: auto !important;
  padding: 31px 121px !important; 
}

.advsXXX > div > div:nth-child(2) > div:nth-child(1) > div > img
{
  float: left !important;
  width: 67px !important;
  position: relative !important;
  left: 8px !important;
  top: -5px !important;
}
.advsXXX > div > div:nth-child(2) > div:nth-child(1) > div > div
{
  position: relative !important;
  left: 12px !important;
  top: -6px !important;  
}

.advsXXX > div > div:nth-child(2) > div:nth-child(2) > div > img
{float: left !important;width: 67px !important;position: relative !important;left: -40px !important;top: -10px !important;}

.advsXXX > div > div:nth-child(2) > div:nth-child(2) > div > div
{
  position: relative !important;
  left: -34px !important;
  top: 4px !important;
}


.advsXXX > div > div:nth-child(2) > div:nth-child(3) > div > img
{float: left !important;width: 67px !important;position: relative !important;left: -23px !important;top: -12px !important;}

.advsXXX > div > div:nth-child(2) > div:nth-child(3) > div > div
{
  position: relative !important;
    left: 4px !important;
    top: -5px !important;
}

.plansxx
{
  padding-top: 32px !important;
  padding-bottom: 3px !important;  
}

.plans > div > div:nth-child(2) > div > div > h3, .plans > div > div:nth-child(2) > div > div > .newletter-b-h3
{
    position: relative !important;
    top: -11px !important;
    left: 0px !important;
}

.plansXX > div > div:nth-child(2) > div > div > span
{
    position: relative !important;
    left: -2px !important;
    top: -11px !important;  
    font-size: 18px !important;
}
#form1
{
  width: 401px !important;
  position: relative !important;
  left: -1px !important;
  top: -6px !important;
  padding-left: 20px !important;
  font-size: 17px !important;
}
input#form1::placeholder {
    font-size: 17px !important;
    color: #082238 !important;
}
.plans > div > div:nth-child(3) > div > div > button
{
  margin-top: -3px !important;
  position: relative !important;
  top: -13px !important;
  width: 51px !important;
  height: 50px !important;  
}

.advsXXX > div > div:nth-child(2) > div:nth-child(4) > div > img
{
float: left !important;
    position: relative !important;
    left: 41px !important;
    top: -13px !important;  
}

.advsXXX > div > div:nth-child(2) > div.col-mob-12.col-xs-12.col-sm-4.col-lg-3 > div > div > a
{
    position: relative !important;
    left: -23px !important;
    top: 9px !important;
}

.advsXXX > div > div:nth-child(2) > div:nth-child(4) > div > div > a
{
    position: relative !important;
    left: 53px !important;
    top: -4px !important;    
}

.plans > div > div:nth-child(2) > div > img
{
    position: relative !important;
    left: 5px !important;
    top: -14px !important;    
}

#form1xx
{
    width: 399px!important;
    position: relative !important;
    left: 10px !important;
    /*height: 51px !important;*/
    top: -9px !important;    
}

.plansxx > div > div:nth-child(3) > div > div > button
{
    position: relative !important;
    left: 8px !important;
    top: -9px !important;    
}



/* F BLOCS COMMUNS avantages ovg + NEWSLETTER INTERNE */



}

/*** PAGE Qui Somme nous ***/
/*** CORRECTIONS MOBILE 375 ***/

@media screen and (min-width: 300px) and (max-width: 450px){
    .advs .icon-blocks img{
        width: 51px;
    }
    .advs .row > .col-mob-12.col-xs-12:nth-child(2) .icon-text{
        position: relative;
        top: -3px;
    }
    .advs .row > .col-mob-12.col-xs-12:nth-child(3) .icon-text{
        position: relative;
        top: 9px;
    }
    .main-wraper.advs{
        padding-top: 20px!important;
        padding-bottom: 0!important;
    }
    .plans .icon-blocks input#form1 {
        width: 273px;
        height: 50px!important;
    }
    .advs .icon-block, .advs .icon-blocks{
        text-align: left;
        height: 55px!important;
    }
    .advs .icon-blocks img{
        float: left!important;
    }
    .about-us{
        padding: 31px 0!important;
    }
    .bloc-content-img> img {
        /*min-height: 335px;*/
    }
    .about-us-bloc-1 a.submenu-title{
        font-size: 15px;
        line-height: 37.5px;
    }
    .bgfaq .help-title {
        padding-left: 5px!important;
        padding-right: 5px!important;
    }


}

@media (min-width: 1200px) and (max-width: 1700px) {
    .col-lg-1{width: 0px !important;}
}
@media (min-width: 1200px) and (max-width: 1400px) {
    .about-us-bloc-1-assistance{padding: 44px 40px 33px 93px;}
}
/**********************************************************************************/
/**************************** SPACES BETWEEN ELEMENTS *****************************/
/**********************************************************************************/
@media (min-width: 1200px){
    .about-us-bloc-1{top: 0 !important;}
    body div.bloc-content-img.bloc-content-img-left.col-lg-6 > img{top: 0 !important;}
    .bloc-content-about-txt, .bloc-content-img{margin-bottom: 0 !important;}
    .best-price{margin-top: 60px !important;padding-top: 60px !important;padding-bottom: 60px !important; margin-bottom: 60px !important;}
    div.bloc-content-img.col-lg-6 > img{top: 0 !important;}
    .experience{padding-top: 60px !important;        margin-top: 60px !important;}

    .about-us-bloc-1-1 h2{ margin-top: 15px;}
    .about-us-bloc-1-2 h2{ margin-top: 35px;}
    .about-us-bloc-1-4 h2{ margin-top: 35px;}

}



/**********************************************************************************/
/************************************** V2 ****************************************/
/**********************************************************************************/
bgdiscover-v2{background-image: url(/assets/images/decouvrir_ban.png);}
